[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

reiser4 patch?

I'm running sarge 2ith the 2.6.12-1-amd64-generic kernel.
Looking for reiser4 in aptitude, it tells me of kernel-patch-2.6-reiser4
which is for the 2.6.8 and 2.6.8-1 kernels only.  Do I need a 
corresponding patch for 2.6.12-1, or has that stuff been incoporated 
into the 2.6.12-1 kernel already?

-- hendrik

Reply to: